% Make appendix work
\makeatletter
\beamer@ignorenonframefalse
\makeatother
\usepackage{appendixnumberbeamer}
\usepackage{caption}
\captionsetup[figure]{font=scriptsize,labelformat=empty}
% Fonts and symbols
\usepackage{amsmath}
\usepackage{pifont}
\usepackage{sansmathfonts}
\usepackage{paratype}
% Custom colours
\usepackage{tangocolors}
\usepackage{webcolors}

\graphicspath{{./logos/}{./figs/}{./graphviz}}

% Style customisations
\input{logos/title-graphic}
\input{head/title-page}
\input{head/title-bar}
\input{head/code-formatting}
\input{head/annotations}

% Custom macros
\input{head/lhcb-symbols-def}
\input{head/custom-symbols-def}

